manifestVersion: "0.0.1"
id: webcheck
name: WebCheck
tagline: Универсальный инструмент с открытым исходным кодом для анализа любого веб-сайта.
category: networking
version: "1.0.0"
port: 3093
description: >-
  WebCheck — это универсальный инструмент OSINT (с открытым исходным кодом Intelligence) для анализа и мониторинга веб-сайтов. Он предлагает широкий спектр функций, помогающих пользователям проводить аудит безопасности и анализ производительности веб-сайтов. Ключевые функции включают в себя:
  
  
  🔍 Сканирование веб-сайтов: автоматическое обнаружение уязвимостей и недостатков безопасности.
  
  
  🚀 Анализ производительности: такие показатели, как время загрузки, видимость и потенциал оптимизации.
  
  
  📝 Анализ контента: извлечение метаданных, информации DNS и заголовков HTTP.
  
  
  📊 Визуальное представление: создание снимков экрана для документирования макетов сайтов.
  
  
  📝 Мониторинг и отчетность: непрерывное отслеживание с настраиваемыми параметрами отчетности.
  
  
  WebCheck является модульным, что позволяет пользователям интегрировать дополнительные плагины для расширения функциональности. Он поддерживает интеграцию API, является кроссплатформенным и легко развертывается через Docker, что делает его доступным на любом сервере. Его открытый исходный код обеспечивает прозрачность и полный контроль над проводимым анализом, что делает его идеальным для пользователей, заботящихся о безопасности.
  
  
  Помимо анализа общедоступных веб-сайтов, WebCheck можно использовать для проверки безопасности внутренней сети и инфраструктуры внутри организаций. Настраиваемые функции и расширяемость делают его незаменимым инструментом для веб-аналитиков и групп ИТ-безопасности.
developer: Alicia Sykes
website: https://web-check.xyz/
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
repo: https://github.com/Lissy93/web-check
support: https://github.com/Lissy93/web-check/issues
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
  - 4.jpg
  - 5.jpg
releaseNotes: ""
dependencies: []
path: ""
defaultUsername: ""
defaultPassword: ""
